body { background: #EFEBDF url("bck_sadrzaj.jpg") repeat-y 0 0; }
 #main_max, #main { background: #FFF url("") no-repeat 100% 100%; }
 h1 { background: #000 url("button_black.gif") repeat-x top; }
 .please_wait { background: rgba(255,255,255,0.75) url("") no-repeat 50% 75%; }
 .tab_default { background: #EEE url("") no-repeat 100% 100%; }
 #PhobsToolbarLeftBox { background: #EAE1D6 url("") no-repeat; }
 #PhobsToolbarMainBox { background: #CCC url("") repeat-x center center; background-size: contain; }
 #PhobsToolbarAdminBox { background: #CCC url("") repeat-x; }
 #PhobsToolbarLeftBox .innerWrap { background: #EAE1D6 url("") repeat-x 0 0; }
 #PhobsToolbarMainBox a { background: #000 url("button_black.gif") repeat-x top; }
 #PhobsToolbarAdminBox a { background: #039 url("") repeat-x top; }
 #helpImg { padding-left: 16px; background: url("") no-repeat 0 -2px; }
 #adminImg { padding-left: 16px; background: url("") no-repeat 0 -2px; }
 b, strong { font-weight: inherit; font-weight: bolder; }
 #main_max { width: 85%; min-width: 69.091em; }
 .main-iframefix { display: block; padding: 0 !important; margin: 0 !important; background: transparent !important; border: none !important; width: 100% !important; }
 label { cursor: pointer; }
 .wide-label { display: block; width: 100%; }
 .label { display: block; padding: 0.556em 0; width: 100%; }
 #novaTablica a:hover { text-decoration: none; }
 .pagination-box a { display: inline-block; width: auto; }
 tr.none > td { padding: 0; }
 .white2 { background: White; text-align: center; border: 1px solid White; border-bottom: 1px solid #CCC; border-right: 1px solid #CCC; vertical-align: unset; }
 .white3 { background: White; text-align: left; border: 1px solid #CCC; background-color: #FFF; padding: 0.111em; vertical-align: unset; }
 .white { background: transparent; text-align: center; margin: 0.111em; border: none; cursor: pointer; }
 .white_open { background: White; text-align: center; border: 1px solid White; border-bottom: 1px solid #666; border-right: 1px solid #666; }
 .checkbox { border: none; background: transparent; vertical-align: middle; cursor: pointer; }
 textarea { background: #EEE; border: 1px solid #CCC; resize: vertical; }
 .textarea { background: #FFF; border: 1px solid #CCC; }
 .textarea-code { background: #FFF; border: 1px solid #CCC; font-fmaily:"Courier New", Courier, monospace; font-size: 12px !important; }
 .white:focus, .white2:focus, .white3:focus, .white_open:focus, .input:focus { border: 1px solid #69F; }
 input[dir="rtl"], textarea[dir="rtl"] { text-align: right; }
 table td { padding:1px; }
 table.tablica th, table.tablica td { padding:2px; }
 .icon { width: 1.556em; height: 1.556em; border: none !important; vertical-align: bottom; padding-right: 0.556em; }
 .tablica tr.simple td { background: transparent; border-top: none; }
 .left { text-align: left; }
 .center { text-align: center; }
 .right { text-align: right; }
 tr.header td, tr.header-blue td { font-weight: bold; background: #E8E3CF; color: #666; padding: 2px; }
 td.header, p.header { background: #E8E3CF !important; color: #666 !important; }
 table.tablica tr.hight-padding td, tr.hight-padding td { padding-top: 1.5em; padding-bottom: 1.5em; }
 .row-link:link, .row-link:visited, .row-link:focus, .row-link:hover { display: block; color: #000; font-weight: normal; text-decoration: none; }
 p.header { background: #E8E3CF !important; color: #666 !important; height: 2em; vertical-align: baseline; }
 .table-legend { padding: 0.222em; border: 1px solid #CCC; background: #EEE; }
 .table-legend td { background: #EEE; }
 tr.table-legend-title td { font-weight: bold; font-style: italic; color: #666; text-decoration: underline; }
 td.table-legend-name { padding-left: 1.111em; font-style: italic; }
 tr.header-blue td, td.header-blue { background: #789CBA; color: #FFF; }
 .tablica td.naslov { background: #E8E3CF; text-align: center; color: Black; font-size: 1.2em; font-weight: bold; padding: 0.556em 0.222em; }
 .tablica.info { background:#EEE; border-color:transparent; }
 .tablica.info td, .tablica.info tr.normal td{ background:#EEE; border-color:transparent; }
 tr.drugiRed td { background: #FAFAFA; }
 td.drugaKolona { background: #FAFAFA !important; }
 .over { cursor: default; }
 tr.over td { background-color: #CCFFFF !important; }
 tr.highlightFix td { background-color: #CCFFFF !important; }
 tr.none > td { background: #EEE; border-top: 1px solid #CCC; padding-top: 2px; }
 table.warning td { border-top: none; padding:0.66em 0.33em; }
 table.warning { border-radius:2px; box-shadow: 0px 2px 4px 2px #ccc; }
 tr.delete td { background: #FFCC99; }
 tr.white td { border-top: 1px solid #EEE; background: White; }
 .w25 { width: 2.778em; }
 .w50 { width: 5.556em; }
 .w75 { width: 8.333em; }
 .w100 { width: 11.111em; }
 .w125 { width: 13.889em; }
 .w150 { width: 16.667em; }
 .w175 { width: 19.444em; }
 .w200 { width: 22.222em; }
 .w225 { width: 25.000em; }
 a:hover { text-decoration: underline; color: #FF9966; }
 a.my_group { display: block; padding: 0.556em 1.111em; margin: 0; background: #E8E3CF; border: 1px solid #EEE; margin-bottom: 1px; }
 a.my_group:hover { color: Maroon; }
 a.myRow { display: block; padding: 0.556em 0; margin: 0; width: 100%; color: Black; text-decoration: none; }
 a.myRow:hover { color: Black; text-decoration: none; }
 span.strijelica { color: Blue; font-size: 1.2em; }
 .legend { background: #EEE; border: 1px solid #CCC; text-align: left; }
 #error, #error_ok, .error_warning { display: block; padding: 0.5em; border-radius: 2px; margin: 0.3em; background: #FFFFF0; border: 1px solid Red; color: Red; }
 .error_warning{ border-color: #dea731; color: #dea731; background-image: none; }
 #error_ok, .error_warning{ padding: 0; }
 * html #error { height: 5.556em; }
 #error { background: #FFFFF0 url("warning.gif") no-repeat 100% 100%; min-height: 5.556em; }
 #error_ok { border-color: Green; color: Green; background-image: none; }
 #error .head, #error_ok .head, .error_warning .head { display: block; padding: 0.222em 0.556em; margin: 0; background: Red; color: White; }
 #error_ok .head { background-color: Green; }
 .error_warning .head { background-color: #dea731; }
 #error .ok { color: Black; }
 #error ul, #error_ok ul{ margin: 0.556em; padding: 0; list-style: square; padding-left: 6.667em; }
 #error p, #error_ok p, .error_warning ul li { padding: 0.556em; margin: 0; }
 .error_warning ul{ padding-left: 2.5em; }
 .error_warning ul li { padding: 0.25em; }
 .error_message { background-color: #ffebee; border: 1px solid #f44336; border-radius: 4px; color: #c62828; }
 .error_message h3 { margin-top: 0; color: #d32f2f; }
 .error_message p { margin: 0.556em 0; }
 .center { text-align: center; }
 .news-container { padding: 0; }
 .news-title { background: #789CBA; background-size: contain; font-size: 1.3em; color: #fff; padding: 0 1.111em; margin: 0; text-align: center; }
 .alignMiddle { vertical-align: middle; }
 .alignTop { vertical-align: top; }
 .alignBaseline { vertical-align: baseline; }
 tr.over div.news_text, tr.over div.news_text a, tr.over div.news_text p, tr.over div.news_text span, tr.over div.news_text li { background-color: #CCFFFF !important; }
 .news-date { background: #E8E3CF; text-align: right; font-size: 1.2em; color: #222; display: block; margin: 0; padding: 0.222em 1.111em; }
 .news-image-container { width: 100%; display: block; padding: 1.111em 0 0; margin: 0; text-align: center; }
 .news-image-container img { margin: 0 auto; }
 .news_text { width: inherit; padding: 1.111em; font-size: 1.2em; }
 #moja_slika { width: 15.556em; text-align: center; vertical-align: bottom; color: #666; }
 #moja_slika a { display: block; }
 #moja_slika a.moja_slika { background: #EEE; border: 1px solid #CCC; width: 11.556em; padding: 0.222em 0; }
 #moja_slika a.moja_slika:hover { background: White; border-color: Black; }
 td.moja_slika { text-align: center; vertical-align: middle; color: #666; width: 20% }
 .moja_slika a { display: block; }
 .moja_slika a.moja_slika { background: #EEE; border: 1px solid #CCC; padding: 0.222em 0; }
 .moja_slika a.moja_slika:hover { background: White; border-color: Black; }
 #tempSeasonDiv { display: none; position: absolute; width: 88em; height: auto; min-height:55em; border: 1px solid #CCC; background-color: #FFF; -moz-box-shadow: 0.222em 0.222em 1.111em #999; -webkit-box-shadow: 0.222em 0.222em 1.111em #999; box-shadow: 0.222em 0.222em 1.111em #999; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')"; z-index: 1001; }
 #tempSeasonDiv { top: 0.5em; left: 0.5em; }
 #tempSeasonWindow { width: 100%; height: 52em; }
 #tempSeasonWindow.seasons{ height:auto; min-height:60em; overflow-y: hidden; overflow-x: hidden; }
 .rate_groups { display: block; padding: 0.556em; margin: 0; background-color: #EEE; border: 0.333em double #FFF; color: #069; text-align: left; }
 .rate_groups td { background: initial; }
 .rate_groups .rate_groups { border: none; }
 .rate_groups select, .wide-padding { padding: 0.444em; font-size: 1.15em; }
 .rate_groups select, select.rate-type{ max-width: 350px; }
 .rate_groups h3 { padding: 0; margin: 0; font-size: 1.778em; font-weight: bold; color: #000; }
 .rate_groups a { font-size: 0.818em; }
 .rate_groups .link-data a { font-size:0.966em; }
 .rate_hotel { background-color: #E8E3CF; color: Maroon; font-weight: bold; }
 .rate_group { background-color: #EEE; color: Maroon; }
 .rate_type_comment { font-style: italic; font-size: 0.85em; color: #777; background-color: #FFF; }
 b.rate_name_comment{ font-style: italic; word-break: break-all; }
 .rate_option { background-color: #FFF; color: #000; }
 .rate_channel_name { background: #FFF; font-size: 1.2em; padding: 0.556em; border: 1px solid #CCC; }
 #float_frame { display: block; padding: 0; margin: 0; position: absolute; top: 50px; left: 50%; height: 100%; border-radius: 0px; -moz-box-shadow: 2px 2px 10px #999; -webkit-box-shadow: 2px 2px 10px #999; box-shadow: 5px 5px 15px #999; padding: 1px; border: 1px solid #ccc; background: #eee; }
 #float_frame iframe { display: block; padding: 0; margin: 0; }
 #close_window { display: block; padding: 0; margin: 0; background: #222 url("button_black.gif") repeat-x top; text-align: right; }
 #close_window a { display: block; padding: 0.222em; margin: 0; margin-left: auto; text-align: center; width: 35px; text-align: center; padding: 0.5em 0.8em; color: #FFF; font-weight: bold; text-decoration: none; background: rgba(255, 255, 255, 0.15); font-size: 1.3em; }
 #close_window a:hover { text-decoration: none; background: #a54530 url("") repeat-x 90% 95% }
 .importNotice { background-color: #FFFFF0; padding: 0.222em; border: 1px solid #EEE; color: #666; text-align: center; }
 pre { font-size: 1.2em; }
 #channel-legend { display: block; margin-top: 1.111em; padding: 0.556em; width: 33.333em; background-color: #EEE; border: 1px solid #CCC; color: #666; font-weight: bold; }
 #channel-legend table { color: #000; }
 #channel-legend td.bold { font-weight: bold; }
 .reduction-pax, .reduction-pax > * { margin: 0; padding: 0; }
 .reduction-pax-title { font-weight: bold; }
 .reduction-pax-rule { margin-left: 1.667em; }
 table.multiselect-table td.multiselect-data-left, table.multiselect-table td.multiselect-data-right { width: 50%; vertical-align: top; }
 select.multiselect-data-left-select, select.multiselect-data-right-select { width: 100%; }
 select.multiselect-data-left-select option, select.multiselect-data-right-select option { font-size: 1.1em; }
 select.multiselect-data-left-select option:hover, select.multiselect-data-right-select option:hover { background-color: #EEE; cursor: pointer; }
 input.multiselect-search-input { width: 100%; background: #FFF url("") no-repeat 100% 0; }
 div.multiselect-search-select-box { display: none; position: absolute; margin: 0; padding: 0; margin-left: 1em; background: #FFF; -moz-box-shadow: 2px 2px 2px #CCC; -webkit-box-shadow: 2px 2px 2px #CCC; box-shadow: 2px 2px 2px #999; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CCCCCC')"; }
 select.multiselect-search-select { width: 33em; font-size: 1.2em; }
 select.multiselect-search-select option:hover { background-color: #EEE; cursor: pointer; }
 option.multi-title { color: #789CBA; font-weight: bold; font-size: 1.2em; margin-top: 0.5em; }
 option.multi-title-sub { padding-left: 3em; }
 .bold { font-weight: bold; }
 .lightgreen{ color: #99FF99; }
 .green { color: green; }
 .grey { color: #666; }
 .greylight { color: #999; }
 .greydark { color: #CCC; }
 .blue { color: #069; }
 .black { color: #000; }
 .greyBlue{ color:#DDD; }
 .pink { color: #EA6262; }
 .maroon { color:maroon; }
 .maroonDark{ color:#600; }
 .greyBlueBg{ background:#DDD; }
 .yellowBg{ background: #FFCC00; }
 .lightgreenBg{ background: #99FF99; }
 .whiteBg { background: white; }
 .blueBg { background: #069; }
 .tealLightBg{ background:#d7ecf8; }
 .tealBg{ background:#CFF; }
 .greylightBg{ background:#999; }
 .pinkBg{ background: #EA6262; }
 .greydarkBg { color: #CCC; }
 .red, .multi-new { color: Red; }
 .col-group-id, .col-site-id { width: 11.111em; }
 .col-dist { width: 16.667em; }
 .col-partner { width: 16.667em; }
 .import { background: White; text-align: left; border: 1px solid White; border-bottom: 1px solid #CCC; border-right: 1px solid #CCC; color: #000; width: 95% }
 .button1, .button1_over, .button2, .button2_over { color: #336666; border: 1px solid #CCC; border-bottom: 1px solid #999; border-right: 1px solid #999; background: #FFF url("") repeat-x 90% 95%; }
 .link_button1, .link_button2, .link_button_blue { background: #FFF url("") repeat-x 90% 95%; border: 1px solid #EEE; border-bottom: 1px solid #999; border-right: 1px solid #999; color: #336666; text-align: center; text-decoration: none; }
 .link_button_blue { background: #19c5fa; color: #0A2A42; border-radius: 2px; border: solid 1px #AAA; opacity: .8; }
 .button2, .button2_over { background: #a54530 url("") repeat-x 90% 95%; color: #EEE; border: 1px solid #E3C9AD; font-weight:bold; border-bottom: 1px solid #554128; border-right: 1px solid #554128; }
 .button2:disabled, .button2_over:disabled { background: unset; background-image: url(""), linear-gradient(rgba(255,255,255,0.7) 30%, #d2d2d2, rgba(255,255,255,0.7)); background-repeat: no-repeat; background-position: 10% 50%; padding-left: 2.5em; color: #a0a0a0; text-shadow: -1px -1px 1px #fff, 1px 1px 1px #c7c7c7; border: 1px solid #EEE; border-bottom: 1px solid #999; border-right: 1px solid #999; }
 .button2:disabled:hover, .button2_over:disabled:hover { background: unset; background-image: url(""), linear-gradient( rgba(255,255,255,0.7) 30%, #d2d2d2, rgba(255,255,255,0.7)); background-repeat: no-repeat; background-position: 10% 50%; padding-left: 2.5em; color: #a0a0a0; text-shadow: -1px -1px 1px #fff, 1px 1px 1px #c7c7c7; border: 1px solid #EEE; border-bottom: 1px solid #999; border-right: 1px solid #999; cursor: default; }
 .button1, .button2, .link_button1, .link_button2, .link_button_blue, .button1.auto, .button2.auto, .link_button1.auto, .link_button2.auto { font-weight: bold; padding: 0.333em 1em; cursor:pointer; margin: 0; min-height: 22px; text-align:center; flex: 1 1 auto; width: auto; min-width: 7em; place-content: center; display: inline-flex; justify-content: center; border-radius:2px; transition: color 0.3s ease; transition: background-position 0.5s ease; transition: border-color 0.3s ease; }
 .link_button1.disabled { pointer-events: none; cursor: default; opacity: 0.5; vertical-align: middle; }
 .button1.small, .button2.small, .link_button1.small, .link_button2.small { max-width: 5.556em; min-width:2.75em; text-align:center; }
 .button1.large, .button2.large, .link_button1.large, .link_button2.large { max-width: -webkit-fill-available; max-width: fill-available; max-width: fit-content; }
 .button2:hover { color: Yellow; border: 1px solid Black; cursor: pointer; background-position:bottom; }
 .link_button1 img, .link_button2 img { vertical-align: middle; }
 .link_button2 { background: #a54530 url("") repeat-x 90% 95%; border: 1px solid #E3C9AD; border-bottom: 1px solid #E3C9AD; border-right: 1px solid #554128; color: #EEE; }
 .link_button1:hover, .link_button_blue:hover, .button1_over:hover, .button1:hover { border: 1px solid Black; color: #000; text-decoration: none; background-position:bottom; opacity: 1; }
 .link_button2:hover, .button2_over:hover, .button2:hover { border: 1px solid Black; color: Yellow; text-decoration: none; background-position:bottom; }
 #toolbar { background: none; border: none; padding: 0; border-spacing:0; border:0; border-width: 0; }
 #toolbar td, #toolbarSub td { vertical-align: bottom; padding: 0; }
 #toolbar a, #toolbarSub a { min-width:75px; display: block; padding: 0.5em 0.778em; margin: 0; border-top-left-radius: 3px; border-top-right-radius: 3px; text-align: center; border-top: 2px solid #CCC; border-left: 2px solid #CCC; border-right: 2px solid #666; background-color: #999; color: #FFF; text-decoration: none; transition: border-color 0.25s ease; }
 #toolbar a:hover, #toolbarSub a:hover { text-decoration: none; border-top-color: #666; border-left-color: #666; border-right-color: #CCC; }
 #toolbar a.izabran, #toolbar a.izabran:hover, #toolbarSub a.izabran, #toolbarSub a.izabran:hover { display: block; text-align: center; border-color:#EEE; border-top-color: #EEE; border-left-color: #EEE; border-right-color: #999; background-color: #EEE; color: #069; text-decoration: none; }
 table.table-legend { width: 100%; }
 .main_min { min-width: 27.778em; }
 iframe { overflow: hidden; border: 0; }
 .notepadWrap { display: inline-block; text-align: center; }
 #dbFrame { width: 100%; border: 1px solid #CCC; }
 a.cjenik { display: block; padding: 0.333em 0; margin: 0; width: 100%; color: #000; font-weight: normal; }
 a.cjenik:hover { text-decoration: none; color: #000; }
 .field-hidden { display: none; }
 a.wideLink { display: block; width: 100%; padding: 0.444em 0; color: #000; text-decoration: none; }
 .myResetButton { width: auto; }
 #main.main-iframefix, #main_max.main-iframefix { position: relative; top: 0; left: 0; overflow:hidden; }
 #getHelp { display: block; padding: 0; margin: 0; position: absolute; top: 0.111em; right: 1.111em; width: auto; cursor: help; border: 1px solid #999; }
 #getHelp:hover { border: 1px solid White; }
 #suspended_account_box { margin: 0.556em 0; padding: 0.556em 2.222em; left: 21.111em; top: 3.7em; min-width: 62.091em; position:relative; width: 148.75em; padding-left: 6.667em; background: #FFF url("warning.gif") no-repeat 1.111em 50%; border: 0.333em double Red; }
 .suspended_account_title { background: transparent; padding: 0; margin: 0; font-size: 1.3em; color: Red; text-decoration: underline; }
 .flex{ flex: 1 1 auto; width:auto; width: -webkit-fill-available; }
 #suspended_account_box .suspended_account_message { font-size: 1.2em; }
 #hotel_options a:hover { text-decoration: none; color: #FC0; background: #366; }
 p.dodaci { display: block; padding: 0.333em 0.556em; margin: 0; margin-bottom: 1px; color: #999; }
 p.dodaci b { display: block; padding: 0.333em 0; padding-left: 1.667em; color: #666; }
 table.warning_table{ border-collapse: collapse; border: 1px solid red; text-align: center; }
 table.warning_table td{ background: #FFFFF0; border: none; }
 table.warning_table tr.warning_header td{ font-weight: bold; padding: 0.222em 0.556em; margin: 0; color: Red; }
 div.multiselect-box{ position: relative; display: inline-block; vertical-align: middle; }
 div.multiselect-box > div.multiselect-options-box{ position: absolute; display: block; float: left; min-width: 50em; padding: 2px 0; background-color: #fff; border: 1px solid #ccc; border: 1px solid rgba(0,0,0,.15); box-shadow: 0 6px 12px rgba(0,0,0,.175); background-clip: padding-box; height: auto; max-height: 250px; overflow-x: hidden; display: none; }
 .button-group-select{ border:0; border: none; background: transparent; outline: 0; outline: none; cursor: pointer; }
 #fiskalizacijaTablica a.reservation-link { display: block; padding: 0.333em 0; font-weight: normal; margin: 0; width: 100%; color: Black; }
 #fiskalizacijaTablica a.reservation-link:hover{ text-decoration: none; }
 #userPhobsManagerBox { display: block; position: absolute; top: 0; right: 0; padding: 0; margin: 0; }
 #userPhobsManagerHolder, #userPhobsManagerHolder2 { display: inline-block; margin: 0; padding-top: 3px; padding-bottom: 3px; padding-left: 10px; padding-right: 10px; border-left: 1px solid #CCC; transition: .5s ease; }
 #userPhobsManagerHolder:hover, #userPhobsManagerHolder:focus { background: #EEE; cursor: pointer; }
 #userPhobsManagerHolder2:hover, #userPhobsManagerHolder2:focus { background: #eee; cursor: pointer; }
 #userNotifCount { position: absolute; top: 0; left: 19px; top: 0; font-weight: 100; height: 12px; min-width: 12px; padding: 1px; border-radius: 50%; color: #fff; background: red; }
 .user_notif_large { border-radius: 42%!important; padding: 1px 3px!important; left: 17px!important; }
 #PhobsUsrSelector { margin: 0; display: block; }
 #PhobsToolbarMainBox #PhobsUsrSelectorLink, #PhobsToolbarAdminBox #PhobsUsrSelectorLink, #PhobsToolbarAdminBox #userNotifLink, #PhobsToolbarMainBox #PhobsUsrSelectorLink, #PhobsToolbarMainBox #PhobsUsrSelectorLink, #PhobsToolbarMainBox #userNotifLink{ display: block; margin: 0; padding: 0; background: none; border: none; color: #333; }
 #PhobsToolbarAdminBox #userNotifLink, #PhobsToolbarMainBox #userNotifLink { position: relative; cursor: pointer; padding-top: 3px!important; padding-bottom: 3px!important; transition: .5s ease; width: 42px; min-width: 42px; }
 #PhobsToolbarAdminBox #userNotifLink:hover, #PhobsToolbarAdminBox #userNotifLink:focus , #PhobsToolbarMainBox #userNotifLink:hover, #PhobsToolbarMainBox #userNotifLink:focus { background: #eee; }
 #userNotifLink img{ height: 20px; }
 #userPhobsManagerIcon { padding: 0; padding-right: 10px; margin: 0; vertical-align:middle; }
 #userPhobsManagerUsername { font-weight: bold; font-size: 1.1em; padding-right: 25px; }
 #userPhobsManagerDropDown { font-weight: bold; font-size: 1.2em; }
 #PhobsUsrMngrMenuBox, #UsrMngrNotifBox { display: none; position: absolute; right: 0; margin: 0; margin-top: 2px; margin-right: 5px; text-align: center; width: 250px; z-index: 1003; -moz-box-shadow: 2px 2px 5px #999; -webkit-box-shadow: 2px 2px 5px #999; box-shadow: 5px 5px 5px #999; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')"; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999') !important; }
 #UsrMngrNotifBox{ background: #FFF; border: 1px solid #CCC; }
 #PhobsToolbarAdminBox .phbs-notif, #PhobsToolbarMainBox .phbs-notif { display: block; padding: 0.5em 0px; margin: 0; border: 1px solid #FFF; border-bottom-color: #F6F6F6; background: #F6F6F6; text-align: left; color: #666; font-size: 1.2em; font-weight: normal; padding-left: 10px; }
 #PhobsToolbarAdminBox .phbs-notif:hover, #PhobsToolbarMainBox .phbs-notif:hover { color: #666; border-color: none; }
 #PhobsToolbarAdminBox .phbs-notif-link:hover, #PhobsToolbarMainBox .phbs-notif-link:hover{ font-weight: normal; background: #FFF; border-color: #F6F6F6; border-left: 7px solid #DDD; }
 #PhobsUsrMngrMenuBox.margin-fix { margin-top: 34px; }
 #PhobsUsrMngrMenu { margin: 0; padding: 0; background: #FFF; border: 1px solid #CCC; text-align: center; }
 #PhobsUsrMngrTitleIcon, #PhobsUsrMngrNotifIcon { margin: auto; padding-top: 1em; }
 #PhobsUsrMngrTitle, #PhobsUsrMngrNotifTitle { padding-top: 1em; text-align: center; font-size: 1.3em; font-weight: bold; }
 #PhobsUsrMngrNotifTitle{ padding-bottom: 1em; }
 #PhobsUsrMngrTitleUN { padding-top: 0.5em; padding-bottom: 1.5em; font-size: 1.2em; font-weight: normal; color: #666; text-align: center; }
 #usrLangugeSelector { display: block; padding: 0.5em 0px; margin: 0; border: 1px solid #FFF; border-bottom-color: #F6F6F6; background: #F6F6F6; text-align: center; color: #666; font-size: 1.2em; font-weight: normal; }
 #PhobsUsrMngrLinks a.phbs-usr-link { display: block; padding: 0.5em 0px; margin: 0; border: 1px solid #FFF; border-bottom-color: #F6F6F6; background: #F6F6F6; text-align: center; color: #666; font-size: 1.2em; font-weight: normal; }
 #PhobsUsrMngrLinks a.phbs-usr-link:hover { color: #039; font-weight: normal; background: #FFF; border-color: #F6F6F6; border-left: 7px solid #DDD; }
 #PhobsUsrMngrLinks a.logout { color: Red; }
 #PhobsUsrMngrLinks a.logout:hover { color: Red; border-left: 7px solid #FCC; }
 img.show-password-text { padding-left: 0.5em; cursor: pointer; }
 .label_item.preview{ margin-top:1em; margin-right:0; ; }
 #PhobsToolbarAdminBox #userNotifLink, #PhobsToolbarMainBox #userNotifLink{ display: block; margin: 0; padding: 0; background: none; border: none; color: #333; padding-right: 12px; vertical-align: middle; display: inline-block; padding-left: 12px; border-left: 1px solid #CCC; }
 @media screen and (max-width: 1435px) { select.companySelectDown { width: 10%; }
 #PhobsToolbarAdminBox a { margin: 0 0.2em; }
 #userPhobsManagerHolder{ padding-left:1px; padding-right:1px; height: 22px; }
 #suspended_account_box { margin: 0.556em 0; padding: 0.556em 2.222em; left: 21.111em; top: 3.7em; min-width: 32.091em; position:relative; width: 78.75em; padding-left: 6.667em; }
 #jumpMeni, #jumpMeniLang { clear: both; float: none; padding-right: 1%; }
 #main, #main_max { width: 80%; min-width: 820px; }
 .popup_wrapper #main_max { min-width: 66.667em; }
 #PhobsToolbarAdminBox, #PhobsToolbarMainBox { min-width: 106.111em; }
 #PhobsToolbarAdminBox .notepadWrap { position: static; width: auto; text-align: center; }
 #toolbar a, #toolbarSub a { min-width: unset; }
 #toolbar > tbody > tr > td.toolbar-link{ vertical-align: middle; margin: 0; border-top-left-radius: 3px; border-top-right-radius: 3px; text-align: center; border-top: 2px solid #CCC; border-left: 2px solid #CCC; border-right: 2px solid #666; background-color: #999; color: #FFF; text-decoration: none; transition: border-color 0.25s ease; }
 #toolbar > tbody > tr > td.toolbar-link:hover{ cursor: pointer; }
 #toolbar > tbody > tr > td.izabran{ border-color: #EEE; border-top-color: #EEE; border-left-color: #EEE; border-right-color: #999; border-right: 2px solid #999; background-color: #EEE; color: #069; text-decoration: none; }
 #toolbar > tbody > tr > td.toolbar-link > a{ border: 0; }
 table.seasons-table > tbody > tr > td input.white2{ width:100%; }
 #userPhobsManagerUsername{ padding-right:2px; }
 }
 @media screen and (max-width: 1260px) { #main, #main_max { width: 77%; min-width: 820px; }
 #PhobsToolbarMainBox a, #PhobsToolbarAdminBox a { margin-left: 0.25em; margin-right: 0.25em; padding-left: 0.5em; padding-right: 0.5em; text-align:center; border-radius:2px; transition: all 0.1s 0.1s ease; font-size:0.99em; }
 }
 @media screen and (max-width: 1040px) { #main, #main_max { width: 95%; min-width: 860px; }
 #main, #main_max { left: 0.556em; }
 .popup_wrapper #main_max { min-width: 66.667em; }
 #PhobsToolbarAdminBox, #PhobsToolbarMainBox{ width: 100%; min-width: 860px; }
 #PhobsToolbarLeftBox.positionAdapter { top:32px; }
 #PhobsToolbarLeftBox { display: none; position: absolute; background-image: none; -webkit-border-radius: 0.222em; -moz-border-radius: 0.222em; border-radius: 0.222em; z-index: 998; background: #eee; border-right: 1px solid #979797; border-bottom: none; box-shadow: 0 -10px 2em 0px #979797; height:auto; min-height:100vw; }
 #PhobsToolbarMainBox .innerWrap.indent { padding-left: 1.111em; }
 #PhobsToolbarAdminBox a { padding-left: 0.333em; padding-right: 0.333em; }
 .mobile_menu_trigger { display: inline-block; }
 #leftBoxContainer { background: transparent; background-image: none; padding: 3.222em 0 0; width: 19.444em; }
 #PhobsToolbarLeftBox .innerWrap { padding: 0; margin: 0; background: #eee; }
 .myForm { border: 0; padding-left: 0.444em; padding-right: 0.444em; width: auto; background: transparent !important; }
 #hotel_options { width: auto !important; }
 #hotel_options b.head, #hotel_options a, #PhobsToolbarLeftBox ul { width: auto !important; }
 #PhobsToolbarLeftBox, #leftContainer { width: auto; }
 #PhobsToolbarLeftBox p { display: inline-block; width: 50%; }
 #PhobsToolbarLeftBox select { display: inline-block; text-align:left; width: 50%; }
 #PhobsToolbarLeftBox select.hotel_name { width: 50% !important; }
 #PhobsToolbarLeftBox li { width: auto !important; }
 .box-shadow-menu { position: relative; padding-left: 1.25em; width: 6.667em; }
 .box-shadow-menu:before { content: ""; position: absolute; left: 0.556em; top: 0.556em; width: 1em; height: 0.1em; background: #fff; box-shadow: 0 0.25em 0 0 #fff, 0 0.5em 0 0 #fff; }
 #suspended_account_box { margin: 0.556em ; padding: 0.556em 2.222em; left: 0; top: 3.7em; min-width: 32.091em; position:relative; width: auto; padding-left: 6.667em; }
 #tempSeasonDiv { top: 3.333em; left: 0.1em; }
 .button1, .button2, .link_button1, .link_button2, .button2_over, .button2:hover, .button1_over, .button1:hover { width: auto; }
 #jumpMeni, #jumpMeniLang { padding-right:0; }
 .langWrap.sup{ width:auto; }
 #userPhobsManagerHolder2, #userPhobsManagerIcon, .langWrap.sup{ transition: all 0.1s 0.1s ease; }
 .langWrap .langSelectDown{ width:5em; }
 #userPhobsManagerHolder2{ padding-right:2px !important; padding-left:2px !important; }
 #userPhobsManagerIcon{ padding-right:5px !important; }
 .hideOn960{ display:none; }
 }
 @media screen and (max-width: 940px) { .positionAdapter{ margin-top:0; }
 #PhobsToolbarLeftBox.positionAdapter { top:0; }
 #PhobsToolbarAdminBox, #PhobsToolbarMainBox{ position: relative; top: 0; left: 0; max-width: 100%; width: 100%; min-width: 840px; }
 #main_max, #main{ position: relative; top: 0; left: 0; margin: 0; padding: 0; width:97.75%; max-width: 890px; max-width: -moz-available; max-width: -webkit-fill-available; min-width: 840px; }
 #toolbar a { font-weight:normal; vertical-align:top; }
 #PhobsToolbarMainBox a, #PhobsToolbarAdminBox a { margin-left: 0.17em; margin-right: 0.17em; padding-left: 0.23em; padding-right: 0.23em; text-align:center; border-radius:2px; font-size:0.98em; }
 #PhobsToolbarMainBox a.box-shadow-menu { padding-left: 1.111em; }
 .companySelectDown { min-width: 4em; max-width: 6em; width:auto; right:135px; }
 .ul_open_frontend { background:#fff; }
 select.langSelectDown { width: 4em; font-size:1em; }
 #PhobsToolbarAdminBox .notepadWrap { display:none; }
 #PhobsToolbarLeftBox, #leftBoxContainer, #PhobsToolbarLeftBox .innerWrap { width:180px; background: #fff; }
 #PhobsToolbarLeftBox ul { background:transparent; }
 #hotel_options a { background:transparent; padding:0.33em; border-radius:2px; }
 #PhobsToolbarMainBox .innerWrap.indent { padding-left:0.6em; }
 #hotel_options .menu_arrow img { display:none; }
 }
 @media print { #PhobsToolbarMainBox, #PhobsToolbarLeftBox, #PhobsToolbarAdminBox { display: none; }
 #main, #main_max { position: relative; top: 0; left: 0; width: 100%; }
 table.tablica td { border-bottom: 1px solid #666; border-right: 1px solid #666; }
 table.tablica td.naslov { border-bottom: 0.222em solid #666; }
 tr.header td, tr.header-blue td { border-bottom: 0.222em solid #666; }
 tr.none > td { border-top: 0.222em solid #666; }
 .button1, .button2, a.link_button1, a.link_button2 { display: none; }
 .tab_reservation, .tab_reservation table.tablica { display: block !important; }
 #rezervacije { border: 1px solid Black; }
 #rezervacije td { border-bottom: 1px solid Black; border-right: 1px solid Black; }
 input { display: none; }
 .no_print { display: none; }
 table { font-size: 0.818em; }
 tr.header td { border-bottom: 1px solid #666; }
 p.pageBreak { margin: 0; padding: 0; page-break-after: always; }
 #fiskalizacijaProperty, #fiskalizacijaPagination{ display:none; }
 }
 .select-box { font-size: 1.222em; height: auto !important; border-radius: 0 !important; border: 1px solid rgb(119, 118, 118) !important; width: auto; cursor: auto !important; }
 .select-box .select2-selection__rendered { color: #000 !important; padding: 0.556em; line-height: 15px !important; padding-left: calc(0.556em + 4px) !important; }
 .select-box .select2-selection__arrow { top: 2px !important; }
 .select-box .select2-selection__arrow b { border-color: #000 !important; border-width: 0 2px 2px 0 !important; display: inline-block; padding: 2px; transform: rotate(45deg); margin-left: -1px !important; margin-top: -4px !important; }
 .select-box-dropdown { cursor: auto; font-size: 1.222em; }
 .select-box-dropdown .select2-results__option--selectable, .select-box-dropdown .select2-results__group { padding: 1px calc(3px + 0.333em) !important; }
 .select-box-dropdown .select2-results__option--selectable { cursor: auto; }
 .select-box-dropdown .select2-results__option--highlighted.select2-results__option--selectable { color: #fff !important; }
 .property-select-box-dropdown.select-box-dropdown .select2-results__group { padding-left: calc(0.556em + 6px) !important; }
 .property-select-box-dropdown.select-box-dropdown .select2-results__option--selectable { padding-left: calc(0.556em + 20px) !important; background-color: #FFF; }
 .text-muted{ padding-left:18px; opacity: 0.5; }
 div.room-comment { font-style: italic; font-size: 1em; color: #666; }
 span.desc-hidden{ display: none; }
 text, tspan { user-select: text; }
 .hidden { display: none; visibility: hidden }
 img.ui-datepicker-trigger { cursor: pointer; }
 .accordion-selector{ width:100%; }
 .accordion-selector-headline { background: #789CBA; color: #FFF; font-weight: bold; text-align: left; border: none; outline: none; padding:0.9em 0.6em; }
 .accordion { background-color: #e8e3cf; color: #666; cursor: pointer; padding:0.9em 0.9em; text-align: left; border: none; outline: none; font-weight: bold; border-bottom: 1px solid #cbcbcb; }
 .accordion:hover, .accordion-item.active div.accordion{ background-color: #e8e3cf; color: #666; }
 .accordion-data { padding:1px 0; background: #F5F5F5; display: none; overflow: hidden; border: 1px solid #ddd; }
 .accordion-item.active div.accordion-data{ display:block; border-left: 1px solid #e8e3cf; border-right: 1px solid #e8e3cf; }
 div.accordion:before { content: '\023F4'; font-size: 1em; color: #999; float: left; margin-right: 5px; }
 .accordion-item.active div.accordion:before, .accordion:hover:before { content: '\023F5'; color: #666; }
 .accordion-fieldset{ border: 1px solid #e7e7e7; border-left: none; border-right: none; padding: 0.6em 0; }
 .accordion-fieldset legend{ color: #666; font-weight: bold; font-style: italic; }
 .phobs_warning_note{ text-align: left; color: #333; font-style: italic; }
 div.phobs_warning{ padding: 12px 16px; margin: 10px 0 14px; background-color: rgba(255, 255, 240, 0.7); border: 1px solid #e7c484; border-radius: 2px; }
 div.phobs_note_wrapper{ width: 100%; display: flex; align-items: center; }
 div.phobs_warning_icon{ flex: 0 0 34px; width: 34px; text-align: center; margin-right: 10px; }
 div.phobs_warning_icon p{ margin: 0; }
 div.phobs_warning_icon img{ vertical-align: middle; }
 div.phobs_warning_note{ flex: 1; }
 .phobs_note{ margin: 0; }
 .phobs_note + .phobs_note{ margin-top: 6px; }
 .phobs_warning_note a{ color: #333; font-weight: bold; text-decoration: underline; }
